[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: Fails with newest version as well

Processing commands for control@bugs.debian.org:

> package ispell
Limiting to bugs with field 'package' containing at least one of 'ispell'
Limit currently set to 'package':'ispell'

> found 549401
Bug #549401 [ispell] fails to build with gcc-4.4/newer eglibc
There is no source info for the package 'ispell' at version '' with architecture ''
Unable to make a source version for version ''
Bug Marked as found in versions
> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: